/* CSS Document */
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;	
}
br {
	line-height:10px;	
}
/* Popup */
.popup {
	width:489px;
	position:absolute;
	left:400px;
	top:100px;
	display:none;
}

	#popup_mailto {
		width:511px;	
	}

	.popup a.closebtn {
		position:absolute;
		right:33px;
		top:33px;	
	}
	
	#popup_mailto a.closebtn {
		top:35px;	
	}

	.popup .popupcontent {
		background:url(../images/bg_popup.png) left top repeat-y;
		padding:10px 47px 10px 60px !important;
	}
	
	#popup_mailto .popupcontent {
		background:url(../images/bg_popup_mailto.png) left top repeat-y;	
	}
	
	.popupthank .popupcontent {
		padding-bottom:20px;	
	}
	
		.popup .popupcontent .title_popup {
			color:#cc0000;
			font-size:24px;
			margin-bottom:12px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
		}
		
		.popup .popupcontent .requirefield {
			margin:10px 0 0 0;	
		}
		
		.popup .popupcontent .requirefield li {
			background:url(../images/narrow_red.jpg) left center no-repeat;
			padding-left:23px;
			margin-bottom:5px;
		}
		
		.popup .popupcontent .popup_thankyou_content ul li{
			padding-bottom:5px;
		}
		
		.popup .popupcontent .okiebutton {
			float:right;
			padding-right:4px;
			height:24px;
			background:url(../images/btn_bg2.jpg) right top no-repeat;
		}
		
			.popup .popupcontent .okiebutton a {
				display:block;
				padding-left:7px;
				padding-right:3px;
				height:24px;
				line-height:24px;
				text-transform:uppercase;
				color:#ffffff;
				font-size:14px;
				background:url(../images/btn_bg1.jpg) left top no-repeat #cc0000;
			}
/* end popup */	

/* POUPUP FIND A JOBCENTER */
.popup_findajobcenter {
	width:592px;
	position:absolute;
	left:400px;
	top:100px;
	display:none;
}

	.popup_findajobcenter .popupcontent {
		background:url(../images/popup_findajobcenter_middle.png) left top repeat-y;
		padding:0px 47px 10px 60px;
	}
	
		.popup_findajobcenter .popupcontent .title_popup {
			color:#cc0000;
			font-size:24px;
			margin-bottom:12px;
		}
		
		.popup_findajobcenter .popupcontent .requirefield {
			margin:10px 0 0 0;	
		}
		
		.popup_findajobcenter .popupcontent .requirefield li {
			background:url(../images/narrow_red.jpg) left center no-repeat;
			padding-left:23px;
			margin-bottom:5px;
		}
		
		.popup_findajobcenter .popupcontent .okiebutton {
			float:right;
			padding-right:4px;
			height:24px;
			background:url(../images/btn_bg2.jpg) right top no-repeat;
		}
		
			.popup_findajobcenter .popupcontent .okiebutton a {
				display:block;
				padding-left:7px;
				padding-right:3px;
				height:24px;
				line-height:24px;
				text-transform:uppercase;
				color:#ffffff;
				font-size:14px;
				background:url(../images/btn_bg1.jpg) left top no-repeat #cc0000;
			}
/* END POUPUP FIND A JOBCENTER */

/* MENU HEADER */
		#topnav1 {
			position:absolute;
			left:0;
			bottom:0px;
		}
			
			#topnav1 ul.menu li {
				float:left;
				background:url(../images/split_line_menu_topnav.jpg) right center no-repeat;
				padding:10px 9px 8px 8px;
				position:relative;
			}
			
			#topnav1 ul.menu li.item3 {
				padding-left:0;	
			}
			
			#topnav1 ul.menu li.item2 {
				background:none;	
			}
			
				#topnav1 ul.menu li a {
					font-size:15px;
					color:#666666;	
				}

			#topnav1 ul.level_2{display:none;}
			#topnav1 ul.level_2{
				position:absolute;
				z-index:1;
				margin:8px 0 0 0;
				/*background:url(../images/bg_ul_submenu.png) left bottom no-repeat;*/
				padding-bottom:14px;
				left:0;
			}

			#topnav1 ul.short.onlast{
				/*background:url(../images/bg_ul_submenu_active.png) left bottom no-repeat;*/
			}

			
			#topnav1 ul.level_2 li {
				float:none;
				/*background:url(../images/bg_submenu.png) left top repeat-y;*/
				padding:0;
				margin:0;
				width:113px;
			}
			
				#topnav1 ul.level_2 li.on {
					/*background:url(../images/bg_submenu_active.png) left top repeat-y;*/
				}
				
					#topnav1 ul.level_2 li.on a {
						color:#ffffff;	
					}
			
				#topnav1 ul.level_2 li a {
					font-size:12px;
					font-family:Arial, Helvetica, sans-serif;
					color:#999999;
					text-transform:uppercase;
					line-height:normal;
					display:block;
					padding:5px 13px;
				}
				
			/* short */
			#topnav1 ul.short {
				background:url(../images/bg_ul_submenu_test.png) left bottom no-repeat;	
			}
			
			#topnav1 ul.onlastshort{
				background:url(../images/bg_ul_submenu_active_test.png) left bottom no-repeat;
			}
			
			#topnav1 ul.short li {
				background:url(../images/bg_submenu_test.png) right top repeat-y;
				width:154px;
			}
			
				#topnav1 ul.short li.on {
					background:url(../images/bg_submenu_active_test.png) right top repeat-y;
				}
			
			/* long */	
			#topnav1 ul.long {
				background:url(../images/bg_ul_submenu_long.png) left bottom no-repeat;	
			}
			
			#topnav1 ul.onlastlong{
				background:url(../images/bg_ul_submenu_long_active.png) left bottom no-repeat;
			}
			
			#topnav1 ul.long li {
				background:url(../images/bg_submenu_long.png) left top repeat-y;
				width:154px;
			}
			
				#topnav1 ul.long li.on {
					background:url(../images/bg_submenu_long_active.png) left top repeat-y;
				}
/* END MENU HEADER */

.contentheading a{color:#C00; text-decoration:none; font-weight:bold;}
.contentheading a:hover {text-decoration:underline;}

		/* Group newsletter */
		 .group_newsletter .email_field input {
			 width:124px;
			 margin:8px 0 10px 0;
			 color:#999999;
		 }
		 
		 .group_newsletter .submit_mail_btn {
			height:24px;
			line-height:24px;
			background:url(../images/bg_submit_email_left.jpg) left top no-repeat;
			float:left;
			padding-left:11px;
		 }
		 	.group_newsletter .submit_mail_btn a {
				height:24px;
				line-height:24px;
				background:url(../images/bg_submit_email_right.jpg) right top no-repeat;
				display:block;
				padding-right:8px;
				font-size:14px;
				color:#ffffff;
			 }
		/* end group newsletter */

/* FORM ERROR */		
.group_form_error_display{width:466px; background:#cc0000; margin-bottom:28px;}
	.form_error_content ul {padding:0 0 10px 16px;}
	.form_error_content ul li{background:url(../images/form_error_arrow.jpg) no-repeat 0 13px; color:#FFFFFF; padding:10px 0 0 10px; font-weight:bold;}		
/* END FORM ERROR */

.field input.error {
	background:#cc0000;
	color:#ffffff !important;
	border:2px solid #cc0000;	
}

div.selector.error {
	background: url(../images/bg_select_uploadcv_error.jpg) left top no-repeat;
		
}

	div.selector.error span {
		color:#ffffff;	
	}		
	
/*----------------FIND A JOB CENTER-----------------*/
.containerFindCenterJob{}
	.containerFindCenterJob .right_line{width:480px;}
	.jobcenterform {
		width:460px;
	}
	.containerFindCenterJob	.title_article{margin-bottom:12px;}
	
	.containerFindCenterJob .jobcenterform input.inputbox{ float:left; width:213px; height:14px; padding:3px; margin-right:7px; color:#999; font-weight:bold;}
	.containerFindCenterJob .jobcenterform .searchbtn {
		float:left;
		background:url(../images/btn_bg1.jpg) left top no-repeat;
		height:24px;
		margin-top: -1px;
		padding-left:2px;
		display:block;
	}
	
	.jobcenterform .searchbtn input {
		background:url(../images/btn_bg2.jpg) right top no-repeat #cc0000;
		height:24px;
		line-height:26px;
		padding:0px 6px 2px 4px;
		color:#ffffff;
		text-transform:uppercase;
		font-size:12px;
		border:none;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	
	.containerFindCenterJob .container_listBtn{margin:30px 0px 30px 0px;height:24px;background:url(../images/bg_tab_mapsearch.jpg) left top repeat-x;padding-left:20px;}
		.btnListJob{}
			.listButton{font-size:14px; line-height:24px; color:#FFF;}
			.listButton .btn1, .listButton .btn2{float:left; cursor:pointer;}
			.listButton .btn1 .nonActiveBtn{height:24px; display:block;}
				.listButton .btn1 .nonActiveBtn div{background:#cdcdcd url(../images/bg_btn_nonActive.jpg) left top no-repeat; height:24px; padding:0px 12px; display:block; float:left;font-weight:bold;}
			.listButton .btn2 .nonActiveBtn{display:block; height:24px;}
				.listButton .btn2 .nonActiveBtn div{background:#cdcdcd url(../images/bg_btn2_nonActive.jpg) right top no-repeat; height:24px; padding:0 12px; display:block; float:left;font-weight:bold;}
			
			.listButton .btn1 .activeBtn{background:url(../images/bg_bodybtn_active.jpg) left top repeat-x; display:block; height:24px;}
				.listButton .btn1 .activeBtn div{background: url(../images/bg_btn1_active.jpg) left top no-repeat; height:24px; padding:0px 12px; display:block;font-weight:bold;}
			.listButton .btn2 .activeBtn{background:url(../images/bg_bodybtn_active.jpg) left top repeat-x; display:block; height:24px;}
				.listButton .btn2 .activeBtn div{background: url(../images/bg_btn_active.jpg) right top no-repeat; height:24px; padding:0px 12px; display:block;float:left;font-weight:bold;}
				
	.group_location{padding:30px 0px 0px 27px;}
		.group_location ul{background:#FFF;}
		.group_location ul li{line-height:19px;}
		.group_location ul li.location1{padding-right:90px;}
		.group_location ul li.location1,.group_location ul li.location2{width:140px; float:left;}
			.group_location ul li.location1 span, .group_location ul li.location2 span{color:#cc0000; font-weight:bold; text-decoration:underline;}
			.group_location ul li.location1 a, .group_location ul li.location2 a{color:#cc0000; text-decoration:underline;}
		.group_location ul li.location2{padding-right:25px;}
	
		
	.containerFindCenterJob .footer{margin:20px 0px 5px 0px; height:30px; width:433px; background:#cc0000; padding-left:27px; font-size:18px; color:#FFF; line-height:30px;}
	
	.longLocation ul li, .listJobCenterTab  ul li, .shortLocation_version02 ul li{padding:20px 0px; font-size:12px; font-weight:bold; border-bottom:1px #dbdbdb solid;}
		.longLocation ul li a, .listJobCenterTab ul li a, .shortLocation_version02 ul li a{text-decoration:underline; color:#cc0000;}
		.longLocation ul li.last, .listJobCenterTab ul li.last, .shortLocation_version02 ul li.last{border:none; padding-bottom:0px;}
		
		.longLocation ul li.collaps{background:#f7f7f7;}
			.longLocation ul li.collaps .location_description{float:left; width:423px; line-height:19px; font-weight:normal;}
				.longLocation ul li.collaps .location_description span{color:#cc0000; text-decoration:underline; font-weight:bold;}
			.longLocation ul li.collaps .collaps_control{float:left;}
			
			/*------------long location version2------------*/
						
			.longLocation .collect_location, .longLocation .collect_location_right{}
			.longLocation .collect_location_right{width:145px;}
				.longLocation .collect_location ul li span, .longLocation .collect_location_right ul li span{color:#cc0000; font-weight:bold; text-decoration:underline; cursor:pointer;}
				.longLocation .collect_location ul li, .longLocation .collect_location_right ul li{
					border: none;
					padding: 30px 0 0 0;
					width:50%;
					float:left;
				}
					.longLocation .collect_location ul li.last, .longLocation .collect_location_right ul li.last{padding-bottom:20px;}
			/*------------End long location version2------------*/
	
	.listJobCenterTab  ul li, .shortLocation_version02  ul li{ font-weight:normal; line-height:19px;}
		.listJobCenterTab ul li .location_description span, .shortLocation_version02 ul li span{color:#cc0000; text-decoration:underline; font-weight:bold;}
		
		/* tool tip */
		.tooltip_content{display:none;}
			.tipsy{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:19px;}
				.tipsy span{font-weight:bold; font-size:14px;}
				.tipsy a{text-decoration:underline; font-weight:bold; color:#FFF;}
		/* end tool tip */

/*---------------FIND A JOB CENTER--------------*/
#print_content .contentheading, .col2_leftcol .contentheading{
	font-size: 22px;
	color: #C00;
	margin-bottom: 21px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
a.back_newshistory{ font-size:13px; padding-left:2px; color:#C00; font-weight:bold;  }
a.back_newshistory:hover{text-decoration:underline;}
				.mainmenu ul li.menu3 .btn a:hover  {
					background:url(../images/bg_menu_service_active.png) left top no-repeat;
					color:#bb9a00;
					font-size:18px;
					height:32px;
					line-height:32px;
					text-align:center;	
					width:196px;
					display:block;
				}
				
.message_notfound {
	background:url(../images/narrow_red.jpg) left center no-repeat;
	color:#cc0000;
	margin-bottom:20px;
	padding-left:15px;
	font-weight:bold;
}

.title20 {
	font-size:18px;
	margin-bottom:10px;
	color:#000;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;	
}

.title20 a {
	color:#333;	
}

	.title20 a:hover {
		text-decoration:underline;	
		color:#cc0000;
	}

.title20 h3{font-weight:bold; font-size:20px;font-family:Arial, Helvetica, sans-serif; color:#000;}
.title h3{font-weight:bold; font-size:22px;font-family:Arial, Helvetica, sans-serif;margin-bottom:12px;color:#cc0000;}

.title14 {
	font-size:14px;
	margin-bottom:7px;
	color:#cc0000;
	font-weight:bold;
	line-height:18px;
}
.text_normal{margin-bottom:8px;}
.no_bottom_spacing{margin-bottom:0; padding-bottom:0;}
.title_lessThan14{margin-bottom:8px; font-weight:bold;}
.title_article_smallSpacing{margin-bottom:3px;}

ul.listnumber li {
	list-style:decimal;
	background:none;
	margin-left:23px;
	padding-left:10px;
}

	ul.marginleft {
		margin:10px 0;	
	}

	ul.marginleft li {
		margin-left:18px !important;
		list-style-image:url(../images/narrow_red.jpg) !important;
		padding-left:4px !important;
	}
	
.content .link_contact, .content_article .linkred, .content .linkred{text-decoration:none; color:#333;}
.content .link_contact:hover,.content .linkred:hover, .content_article .linkred:hover{color:#cc0000; text-decoration:none;}
.content_article span.linkred a{color:#cc0000;}
.content_article span.linkred a:hover{color:#cc0000; text-decoration:underline;}
.services_form .field .input input.error {
	color:#000000 !important;	
	background:#ffed8b;
	border:1px solid #ffed8b;
}

.services_form textarea.error {
	color:#000000 !important;
	background:#ffed8b;
	border:1px solid #ffed8b;
}
#my_newsletter{padding-top:5px;}
#my_newsletter a{color:#cc0000;}
#my_newsletter a:hover{color:#cc0000; text-decoration:underline;}
.text_11{font-size:11px;}
form{margin:0;}
.title_morearticle{font-weight:bold; margin-bottom:10px;}
.list_page4 ul li a.fj_relatedplus, .grouplistitem ul li a.fj_relatedplus{color:#333;}
.list_page4 ul li a.fj_relatedplus:hover, .grouplistitem ul li a.fj_relatedplus:hover{color:#cc0000; text-decoration:none;}
.proxibus .proxibus_title a:hover{color:#cc0000; text-decoration:underline;}
.bfClearfix{margin-top:14px;}

#field_email_formAcymailing1 {
	float:left;
}

.acysubbuttons {
	float:left;	
}

p.paragraph {
	margin-bottom:5px;	
	line-height:18px;
}

.acymailing_introtext {
	margin-bottom:10px;
}

.tabmenu_DE ul li.menu2 .title span {
	padding-left:64px !important;	
}

/*.tabmenu_DE ul li.menu3 .title, .tabmenu_EN ul li.menu3 .title {
	line-height:20px;
	padding-top:5px;
	text-align:left;
}

.tabmenu_EN ul li.menu3 .title span {
	padding-top:5px !important;
	padding-bottom:0 !important;
	float:left;
	background-position:left center !important;
	margin-left:30px;
	padding-left:48px !important;
}*/
	
.tabmenu_DE ul li.menu3 .title span {
	
}

	
.tabmenu_FR ul li.menu3 .title, .tabmenu_NL ul li.menu3 .title, .tabmenu_DE ul li.menu3 .title, .tabmenu_EN ul li.menu3 .title {
	text-align:left;
	height:52px !important;
	padding-top:0;
}
	
	.tabmenu_FR ul li.menu3 .title span {
		padding-left:40px;
		word-spacing:-4px;
		margin-left:10px;
		background-position:left 10px;
	}
	
	.tabmenu_NL ul li .content, .tabmenu_DE ul li .content {
		padding-right:0;	
	}

	.tabmenu_NL ul li.menu3 .title span {
		padding-left:40px;
		word-spacing:-4px;
		margin-left:0px;
		background-position:left 10px;	
	}
	
	.tabmenu_DE ul li.menu3 .title span {
		padding-top:5px !important;
		padding-bottom:0 !important;
		float:left;
		background-position:left center !important;
		margin-left:0px;
		padding-left:40px !important;
		font-size:18px;
	}
	
	.tabmenu_EN ul li.menu3 .title span {
		padding-left:40px;
		word-spacing:0px;
		margin-left:10px;
		background-position:left 10px;
		font-size:22px;
	}
	
		.tabmenu_FR ul li.menu3.active .title, .tabmenu_NL ul li.menu3.active .title, .tabmenu_DE ul li.menu3.active .title, .tabmenu_EN ul li.menu3.active .title {
			margin-bottom:5px !important;
			line-height:36px;
		}
		
			.tabmenu_FR ul li.menu3.active .title span, .tabmenu_NL ul li.menu3.active .title span, .tabmenu_EN ul li.menu3.active .title span {
				float:left;
				padding-top:10px;
				background-position:left 9px;
			}
			
			.tabmenu_DE ul li.menu3.active .title span {
				float:left;
				padding-top:10px;
				background-position:left 9px;
				margin-top:11px;	
			}
			
			
#col1.fixed {
  position: fixed;
  top: 0;
}

.content_article, p.paragraph{line-height:16px;}
.grouplistitem li {
	background:url(../images/narrow_red.jpg) left 4px no-repeat;
	line-height:18px;
	padding-left:13px;
	margin-bottom:3px;
}
.desctext{line-height:16px;}


